

h1 {padding:0 0 15px 0;}

.simplePullQuote {
font-family: 'FreightDispMedium'!important;
background-color: none!important;
border:none!important;
box-shadow:none!important;
float:left!important;
padding:15px!important;
margin:0!mportant;
}

.simplePullQuote p {
font-family: 'FreightDispMedium'!important;
font-size:25px;
}